Capability statement
curl --request GET \
--url https://api.haau3.com/v1/fhir/r4/metadata \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.haau3.com/v1/fhir/r4/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.haau3.com/v1/fhir/r4/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "API key required",
"message": "<string>"
}Terminology
Capability statement
FHIR [base]/metadata. Returns the CapabilityStatement for this service, or a TerminologyCapabilities when called with ?mode=terminology — which lists the code systems served, and names those that are recognised but not served.
GET
/
v1
/
fhir
/
r4
/
metadata
Capability statement
Authorizations
Your platform API key (haau3_sk_…), sent as Authorization: Bearer <key>.
Query Parameters
Pass terminology for a TerminologyCapabilities resource instead of the CapabilityStatement.
Available options:
terminology Response
A FHIR CapabilityStatement, or a TerminologyCapabilities when mode=terminology.
The response is of type object.